/*
Theme Name: Divi child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/

 @import url("../Divi/style.css");



/**********************
    Colors
	Green:	#8dc69a
	Pink:	#e3acab
	Blue:	#112939
	Brown:	#4a433e
***********************/



/**********************
    Font
***********************/
@font-face {
    font-family: 'LogopedieTaalPlezier';
    src: url('fonts/LogopedieTaalPlezier.woff2') format('woff2'),
        url('fonts/Biko.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
h1,h2,h3,h4,h5,h6, .et_pb_button {
	font-family: 'LogopedieTaalPlezier' !important;
	font-weight: normal !important;
	font-style: normal !important;
}



/**********************
    Header
***********************/
#header-titel {
	background-size: 50%;
	background-position: center left 20%;
	margin-bottom: 0px;
}


/**********************
    Menu
***********************/
/*** Home menu transparent ***/
/*.home #main-header {
	background-color: rgba(255, 255, 255, .5);
}*/
#main-header.et-fixed-header {
	background-color: #ffffff;
}
/*** Menu items effect ***/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before,
#top-menu .current-menu-parent a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #112939;
 height: 3px;
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu .sub-menu li a:before {
background: none;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

/** App Style header and Drop Down Menu **/

@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/**********************
    Footer
***********************/
#footer h2, #footer p, #footer a {
	color: #fff;
}
#footer img {
    max-height: 150px;
}



/**********************
    Home
***********************/
/*#home-slider {
	top: -114px;
	margin-bottom: -114px;
}*/



/**********************
    Bericht
***********************/
.single .et_pb_post {
    margin-bottom: 0px;
}
.single .post {
    padding-bottom: 0px;
}
#left-area {
    padding-bottom: 0px;
}



/**********************
	Display none
***********************/
#comment-wrap, .et_project_meta, .et_project_categories, .post-meta {
	display: none;
}



/**********************
	Blurb
***********************/
.blurb-card .et_pb_image_wrap .et-pb-icon {
	color: #ffffff !important;
}



/**********************
	iPad Portrait
***********************/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	.img-small {
		width: 50% !important;
	}
}



/**********************
	Contact Form 7
***********************/
.wpcf7-submit {
	background-color: #8dc69a;
    border-width: 1px!important;
    border-color: #4a433e;
    border-radius: 50px;
    letter-spacing: 1px;
	color: #4a433e;
	padding: .667em 1.333em;
	font-family: 'LogopedieTaalPlezier' !important;
    font-weight: normal !important;
    font-style: normal !important;
    border: 2px solid;
	font-size: 20px;
    padding: 0.3em 1em;
    line-height: 1.7em!important;
	
	float: right !important;
	margin: 8px auto 0 !important;
	cursor:pointer;
	margin-left: 3rem !important;
}
.wpcf7-submit:hover {
	color: #4a433e!important;
    background-color: #e3acab;
    border-color: #4a433e!important;
    border-radius: 50px;
    letter-spacing: 1px;
}
.wpcf7 .wpcf7-submit:disabled {
    color: #999 !important;
	border-color: #999 !important;
}
.wpcf7-textarea {
	background-color: #ddd;
	border: none!important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 150px;
	margin: 0;
	font-family: 'Open Sans', Arial, sans-serif;
}
.wpcf7-text, .wpcf7-number, .wpcf7-select  {
	background-color: #ddd;
	border: none!important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans', Arial, sans-serif;
	height: 50px;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select, .et_pb_contact p input, .et_pb_contact p textarea {
	background-color: #ddd;
}
div.wpcf7-response-output {
	margin: 3em 0.5em 1em;
}
.grecaptcha-badge {
	z-index: 10 !important;
}